### Method

# Foundry TerminalIntent dup_launcher

since: 1.1

#### Declaration [src]

    FoundryTerminalLauncher*
    foundry_terminal_intent_dup_launcher (
      FoundryTerminalIntent* self
    )

#### Description

No description available.

Available since: 1.1

#### Return value

Type: `FoundryTerminalLauncher`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.